@charset "utf-8";
/* CSS Document */
body, html, head, div, table, img{margin:0; padding:0; line-height:1; border:none; vertical-align:baseline; font-family:font-family:'News Cycle', sans-serif;}
p, a, span{margin:0; padding:0;vertical-align:baseline;font-family:'News Cycle', sans-serif;}
h1, h2, h3, h4, h5, h6 {font-weight:normal; text-align:justify; font-family:'News Cycle', sans-serif; margin:0; padding:0; font-weight:700;}
ol, ul {font-family:'News Cycle', sans-serif; margin:0; padding:0;}
a, a:visited {text-decoration:none; font-weight:normal;}
li{margin:0; padding:0;}
a:hover{text-decoration:none; font-family:'News Cycle', sans-serif;}
a img{border:none;}
input:focus{outline:none;}
body{background:#fff; margin:0; padding:0;}
#wrapper{margin:0; padding:0;}
.Container{width:980px; margin:0 auto;}
#Header{width:100%; margin:0; background:url(../images/HeaderBg.jpg) repeat-x; height:132px;}
#logo{float:left; width:315px; height:95px;}
.Tagline{float:left; width:404px; height:61px; margin-top:23px;}
.HeaderRight{width:165px; float:right;margin-top:18px;}
.HeaderRight h3{font-family:'News Cycle', sans-serif; font-size:20px; color:#fff; line-height:26px;}
.HeaderRight p{font-family:'News Cycle', sans-serif; font-size:18px; color:#fff; line-height:20px;}
.Clear{clear:both; margin:0; padding:0;}
#NavMenu{/*width:105%;*/ width:100%;float:left; margin-top:-4px;}
#NavMenu ul{font-family:'News Cycle', sans-serif;  display: table; font-size:12px; margin-top: 3px;}
#NavMenu ul li{list-style:none; display: table-cell; text-align: center; /*max-width: 170px;*/ min-width: 115px; vertical-align: middle; background:#818d83; border-right:1px solid #616a63;}
#NavMenu ul li a{font-family:'News Cycle', sans-serif; font-size:12px; color:#fff; background:#818d83; padding:7px 10% 0 10%; height: 31px; display:block;  text-transform:uppercase; font-weight:700;}
#NavMenu ul li a.oneline {padding:12px 10% 0 10%; height: 26px;}
#NavMenu ul li a span{display:block; line-height:12px;font-family:'News Cycle', sans-serif;font-weight:700;}
.TwoLineMenu{line-height:15px !important;}
#NavMenu ul li a:hover{background:#585f59;}
#NavMenu ul li a.oneline:hover{/*padding:11px 22px 15px;*/}
.MainContent{}
.ContentLeft{float:left; width:775px;}
.TopSlider{height:330px; width:100%; float:left;margin-top:20px;}
.TopSlider2{height:330px; width:100%; float:left;margin-top:10px;}
.MainImgSlider{width:520px; height:330px; float:left;}
.LeftSmallImgSlider{width:246px; height:160px; float:right; margin-bottom:10px; position:relative;}
.MainImgSlider2{width:520px; height:330px; float:left; margin-left:9px;}
.LeftSliderImage{float:right; width:246px;}
.LeftSliderImage2{float:left; width:246px;}
.LeftSmallImgSlider2{width:246px; height:160px; float:right; margin-bottom:10px; position:relative;clear:both;}
.ContentRight{width:192px; float:right;}
.SearchBook{margin-top:20px;}
.SearchBook h2{background:url(../images/SearchIcon.png) no-repeat left; font-family:'News Cycle', sans-serif; font-size:22px; color:#b12f24; line-height:25px; padding-left:30px}
.SearchBook form{margin-top:10px; margin-left:17px;}
.SearchBook select{width:162px; height:28px; padding:5px; border:none; outline:none; margin-top:6px; border:1px solid #bebec1;}

.SearchBookSubmitButton{
	background: #6d6b85; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzZkNmI4NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0OTQ3NTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #6d6b85 0%, #494758 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6d6b85), color-stop(100%,#494758)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #6d6b85 0%,#494758 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #6d6b85 0%,#494758 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #6d6b85 0%,#494758 100%); /* IE10+ */
background: linear-gradient(to bottom,  #6d6b85 0%,#494758 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6d6b85', endColorstr='#494758',GradientType=0 ); /* IE6-8 */
font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#fff; text-align:center; width:162px; height:34px; border-radius:5px; border:none; margin-top:10px; cursor:pointer;
}
.SearchBookSubmitButton:hover{
	background: #514f69; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzUxNGY2OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzNTM0NDUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #514f69 0%, #353445 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#514f69), color-stop(100%,#353445)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #514f69 0%,#353445 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #514f69 0%,#353445 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #514f69 0%,#353445 100%); /* IE10+ */
background: linear-gradient(to bottom,  #514f69 0%,#353445 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#514f69', endColorstr='#353445',GradientType=0 ); /* IE6-8 */
}

.InspectionTime{margin-top:10px;}
.TenantsOwners{margin-top:8px; }
.Tenants{background:url(../images/TenantsOwnersBg.png) no-repeat; width:193px; height:69px; cursor:pointer; position:relative;}
.Tenants:hover{background-position:0px -72px;}
.TenantsOwners h3{background:url(../images/TenantsOwnersArrow.png) no-repeat left; font-family:'News Cycle', sans-serif; font-size:36px; color:#fff; text-shadow:1px 0 0 #000; padding:17px; margin-left:21px;}
.Owners{ background:url(../images/TenantsOwnersBg.png) no-repeat;width:193px; height:75px;margin-top:-5px;}
.Owners:hover{background-position:0px -73px;cursor:pointer;}
.ContactUs{margin-top:5px;}

#Footer{background:url(../images/FooterBg.jpg) repeat-x; height:31px; padding-top:39px;}
.footerLeft{}
a.facebook{background:url(../images/footerSocialIcon.png) no-repeat 0 0; height:14px; float:left; font-family:'News Cycle', sans-serif;font-weight:700; color:#818d83; font-size:11px; padding:2px 0 0 27px; text-transform:uppercase; margin-right:13px;}
a.Twitter{background:url(../images/footerSocialIcon.png) no-repeat 0 -17px; height:14px; float:left; font-family:'News Cycle', sans-serif;font-weight:700; color:#818d83; font-size:11px; padding:2px 0 0 27px;text-transform:uppercase;}

.Copyright{float:right;}
.Copyright p{font-family:'News Cycle', sans-serif; font-size:11px; color:#818d83;}
.Copyright p a{font-family:'News Cycle', sans-serif; font-size:11px; color:#818d83; text-decoration:underline;}


/*slider*/
.anythingSlider-default .arrow{}